# FANTASY LIFE i: The Girl Who Steals Time 1.1.0
# BID: A697413E1DA7851A

ALL_FPS:
  # Disable FixedFrameRate
  -
    type: write
    address: [MAIN, 0xAB873E0, 0xAA4]
    address_unsafe: true
    value_type: uint32
    value: 7
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0xAB88938, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x9B68728, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing